/*
To change this license header, choose License Headers in Project Properties.
To change this template file, choose Tools | Templates
and open the template in the editor.
*/
/* 
    Created on : 20 Sep, 2017, 10:54:07 AM
    Author     : vemanna
*/
#frm-wrap form{display:none; margin-bottom: 0px;}
#frm-wrap {
    position: fixed;
    bottom: 0px;
    border:2px solid #68696C;
    padding:0px;
    background: #fff;
    z-index: 1000;
}
#ateWindow{
    margin: 0px;
    background-color:#68696C;
    cursor:pointer;
    padding: 2px 0px;
}
#ateWindow span{
    color:#FFF;
    font-size:20px;
    font-family: ProximaNova-Bold;
}
#ask-expert-form{padding: 10px 10px 0px 10px;}
#ask-expert-form p{padding-bottom: 10px;}
#ateWindow i{margin-top: 3px;}

.tool-issues-div ul{
   padding-left: 20px;
}
.tool-issues-div ul li {
    /* Bullet color */
    /*color: red;*/
    list-style-type: disc;
}
.tool-issues-div ul li span {
    /* Text color */
    /*color: black;*/
}